body {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: #FFFFFF;
	font-family:'Pretendard';
}
body::after{
    position:absolute; 
    width:0; 
    height:0; 
    overflow:hidden; 
    z-index:-1;

}


.htmlWrapper {width:100%;max-width:720px;margin:0 auto;position:relative;overflow:hidden;}

.htmlWrapper section {background-position:center;overflow:hidden;}

/* 상단 */
.htmlWrapper section.top_wrapper {position:relative;display:flex;justify-content:center;align-items:center;width:100%;height:80px;box-sizing:border-box;z-index:10;background:#FFFFFF;font-size:18px;font-family:'Pretendard';overflow:visible;}
.htmlWrapper section.top_wrapper > .hx_top{position:relative;height:100%;display:flex;justify-content:center;align-items:center;gap:0 5px;color:#888888;}
.htmlWrapper section.top_wrapper > .hx_top .l_wrap{display:flex;align-items:center;gap:0 5px;}
.htmlWrapper section.top_wrapper > .hx_top span.first{position:relative;margin-right:5px;}

.htmlWrapper section.top_wrapper > .hx_top i{margin-right:10px;}
.htmlWrapper section.top_wrapper > .hx_top .hx_txt{position:absolute;top:0px;}
.htmlWrapper section.top_wrapper > .hx_top b{font-size:22px;color:#222222;letter-spacing: -1.5px;}



/* Visual */

/* Visual */
.htmlWrapper section.visual_wrapper {position: relative;width: 100%;height: 1200px;background-image:url('../images/visual/bg.png?v=1.0');}
.htmlWrapper section.visual_wrapper .contents_wrap {position: relative;width: 100%;height: 100%;display:flex;align-items:center;flex-direction:column;padding:68px 0 0 0;}
.htmlWrapper section.visual_wrapper .contents_wrap .main_txt{position:relative;background-image:url('../images/visual/title.png');width:667px;height:353px;left:27px;z-index:2;}
.htmlWrapper section.visual_wrapper .contents_wrap .character{position:absolute;left:0;top:444px;background-image:url('../images/visual/character.png');width:486px;height:528px;z-index:3;}
.htmlWrapper section.visual_wrapper .contents_wrap .character .icecream{position:absolute;right:70px;top:220px;background-image:url('../images/visual/icecream.png');width:80px;height:145px;}
.htmlWrapper section.visual_wrapper .contents_wrap .cloud1{position:absolute;left:0;bottom:34px;background-image:url('../images/visual/cloud01.png');width:314px;height:284px;z-index:2}
.htmlWrapper section.visual_wrapper .contents_wrap .cloud2{position:absolute;right:0;bottom:12px;background-image:url('../images/visual/cloud02.png');width:564px;height:397px;z-index:4;}
.htmlWrapper section.visual_wrapper .contents_wrap .cloud3{position:absolute;left:-150px;top:454px;background-image:url('../images/visual/cloud03.png');width:77px;height:58px;z-index:1;animation:15s cloud infinite linear forwards;}
.htmlWrapper section.visual_wrapper .contents_wrap .cloud4{position:absolute;left:-150px;top:689px;background-image:url('../images/visual/cloud04.png');width:131px;height:98px;z-index:4;animation:20s cloud infinite linear forwards;animation-delay: 1s;}
.htmlWrapper section.visual_wrapper .contents_wrap .effect{position:absolute;right:0;top:440px;background-image:url('../images/visual/eff01.png');width:214px;height:287px;}

/* Visual */




/* 이벤트 01 */
section.event01 {position: relative;width: 100%;height:4690px;background-image: url('../images/event01/bg.jpg?v=1.0');background-position:center -2px;top:-2px;}
section.event01 .contents_wrapper {display: flex;flex-direction: column;width: 100%;height: 100%;align-items: center;padding: 70px 0 0 0;}
section.event01 .contents_wrapper > div {position:relative;display: flex;flex-direction: column;width: 100%;background-position: center top;align-items: center;}

section.event01 .contents_wrapper .schedule_wrap {display: flex;flex-direction:column;width: 100%;align-items:center;z-index: 2;gap:40px 0;}
section.event01 .contents_wrapper .event_cont_wrapper {width:100%;height:2402px;border-radius:41px;margin-top:80px;padding:0 44px;box-sizing:border-box;}
section.event01 .contents_wrapper .event_cont_wrapper .event_cont_wrap{position:relative;width: 100%;margin: 40px 0 0 0;display:flex;flex-direction:column;align-items:center;}
section.event01 .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper{position:relative;display:flex;flex-wrap:wrap;gap:22px 24px;}
section.event01 .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper::after{position:absolute;content:'';right:-0px;bottom:-520px;background-image: url('../images/event01/pic2.png?v=1');width:607px;height:363px;}

section.event01 .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product{position:relative;width:304px;height:447px;transition: .4s;transform-style: preserve-3d;}
section.event01 .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product.on{transform: rotateY(180deg);}
section.event01 .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product .front{position:absolute;display:flex;flex-direction:column;align-items:center;flex-wrap:wrap;background-image:url('../images/event01/cover.png?v=1.0');padding:34px 18px;box-sizing: border-box;height:100%;}
section.event01.sian .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product .front{padding:27px 18px;}
section.event01 .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product .front .ttl{height:55px;font-size:30px;font-weight:700;}
section.event01 .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product .front .pic{width:255px;height:167px;border-radius:20px;background: #262626;}
section.event01 .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product .front .exp{width:100%;height:110px;display:flex;justify-content: center;align-items: center;font-size:24px;font-weight:400;text-align:center;}

section.event01 .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product .back{position: absolute;backface-visibility: hidden;display:flex;flex-direction:column;align-items:center;flex-wrap:wrap;background-image:url('../images/event01/cover02.png');padding:34px 18px;box-sizing: border-box;transform: rotateY(180deg);height:100%;}
section.event01.sian .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product .back{padding:27px 18px;}
section.event01 .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product .back .ttl{height:55px;font-size:30px;font-weight:700;color:#FFFFFF;}
section.event01 .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product .back .pic{width:255px;height:167px;border-radius:20px;display:flex;gap:0 4px;align-items:center;}
section.event01 .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product .back .exp{width:100%;height:110px;display:flex;justify-content: center;align-items: center;font-size:24px;font-weight:400;text-align:center;color:#FFFFFF;}
section.event01 .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product .pic img{width:100%;height:100%;object-fit:cover;}

section.event01 .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product .btns_wrap{width:100%;display:flex;align-items:center;justify-content: space-evenly;}
section.event01 .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product .btns_wrap .btn_view{background-image: url('../images/event01/btn_view.png?v=1');width:122px;height:45px;cursor:pointer;}
section.event01 .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product .btns_wrap .btn_sel{background-image: url('../images/event01/btn_select.png?v=1');width:122px;height:45px;cursor:pointer;}
section.event01 .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product .btns_wrap .btn_cancel{background-image: url('../images/event01/btn_cancel.png?v=1');width:122px;height:45px;cursor:pointer;}

section.event01.sian .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product .btns_wrap .btn_view{background-image: url('../images/event01/btn_view2.png?v=1');width:130px;height:60px;cursor:pointer;}
section.event01.sian .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product .btns_wrap .btn_sel{background-image: url('../images/event01/btn_select2.png?v=1');width:130px;height:60px;cursor:pointer;}
section.event01.sian .contents_wrapper .event_cont_wrapper .event_cont_wrap .product_list_wrapper .product .btns_wrap .btn_cancel{background-image: url('../images/event01/btn_cancel2.png?v=1');width:130px;height:60px;cursor:pointer;}


section.event01 .contents_wrapper .btn_join{position:absolute;bottom:300px;background-image: url('../images/event01/btn_join.png');width:385px;height:113px;cursor:pointer;margin-top:70px;}
section.event01 .contents_wrapper .char01{position:absolute;display:none;right:0;bottom:0;background-image: url('../images/event01/char01.png');width:351px;height:577px;}

section.event01 .evt_pop{position:fixed;left:0;top:0;width:100%;height:100%;background-color: rgba(0,0,0,.7);z-index:50;display:flex;justify-content: center;align-items:start;}
section.event01 .evt_pop .pop_contents{position:relative;width:680px;min-height:730px;top:20px;background:#D3F5FE;border-radius:20px; display:flex;align-items:start;justify-content: center;padding:40px 0;box-sizing: border-box;}
section.event01 .evt_pop .pop_contents .close{position:absolute;right:20px;top:20px;width:64px;height:64px;background-image: url('../images/event01/pop_close.png');cursor:pointer;}
section.event01 .evt_pop .pop_contents .info{display:flex;flex-direction: column;align-items: center;justify-content: center;gap:24px 0;padding:0 20px;box-sizing: border-box;}
section.event01 .evt_pop .pop_contents .info .ttl{font-size:40px;color:#000000;font-weight:700;}
section.event01 .evt_pop .pop_contents .info .pic{width:507px;height:320px;background:#000000;border-radius:20px;}
section.event01 .evt_pop .pop_contents .info .pic img{width:100%;height:100%;object-fit: cover;}
section.event01 .evt_pop .pop_contents .info .exp{color:#555555;font-size:22px;font-weight:500;line-height:1.5;}
section.event01 .evt_pop .pop_contents .info .btn_sel{position:relative;width:271px;height:94px;background-image: url('../images/event01/btn_pop_sel.png');cursor:pointer;}


.htmlWrapper section.event01 .heart_wrapper{position:absolute;bottom:0;left:0;width:100%;z-index:99999;}
.htmlWrapper section.event01 .heart_wrapper .heart{position:absolute;background-image:url('../../images/event01/icon_heart.png');width:106px;height:94px;bottom:0;left:-50px;scale:0;margin-left:150px;z-index:99999}
.htmlWrapper section.event01 .heart_wrapper .heart.on.h01{animation:1s boom_heart01 forwards;}
.htmlWrapper section.event01 .heart_wrapper .heart.on.h02{animation:1s boom_heart01 forwards;animation-delay:.3s;}
.htmlWrapper section.event01 .heart_wrapper .heart.on.h03{animation:1s boom_heart01 forwards;animation-delay:.6s;}

.htmlWrapper section.event01 .heart_wrapper .heart.on.h04{animation:1s boom_heart02 forwards;animation-delay:.2s;}
.htmlWrapper section.event01 .heart_wrapper .heart.on.h05{animation:1s boom_heart02 forwards;animation-delay:.4s;}
.htmlWrapper section.event01 .heart_wrapper .heart.on.h06{animation:1s boom_heart02 forwards;animation-delay:.6s;}

.htmlWrapper section.event01 .heart_wrapper .heart.on.h07{animation:1s boom_heart03 forwards;animation-delay:.3s;}
.htmlWrapper section.event01 .heart_wrapper .heart.on.h08{animation:1s boom_heart03 forwards;animation-delay:.6s;}
.htmlWrapper section.event01 .heart_wrapper .heart.on.h09{animation:1s boom_heart03 forwards;animation-delay:.9s;}

.htmlWrapper section.event01 .heart_wrapper .heart.on.h10{animation:1s boom_heart04 forwards;}
.htmlWrapper section.event01 .heart_wrapper .heart.on.h11{animation:1s boom_heart04 forwards;animation-delay:.3s;}
.htmlWrapper section.event01 .heart_wrapper .heart.on.h12{animation:1s boom_heart04 forwards;animation-delay:.6s;}


section.event01 .evt_join_pop{position:fixed;left:0;top:0;width:100%;height:100%;background-color: rgba(0,0,0,.7);z-index:50;display:flex;justify-content: center;align-items:start;}
section.event01 .evt_join_pop .pop_contents{position:relative;width:680px;top:20px;background:#D3F5FE;border-radius:20px; display:flex;align-items:start;justify-content: center;overflow:hidden;}
section.event01 .evt_join_pop .pop_contents  .close{position:absolute;right:10px;top:10px;width:64px;height:64px;background-image: url('../images/event01/pop_close.png');cursor:pointer;background-color: rgba(255,255,255,1);transform:scale(.7);border-radius:5px;}
section.event01 .evt_join_pop .pop_contents .info{display:flex;flex-direction: column;align-items: center;justify-content: center;width:100%;gap:24px 0;}
section.event01 .evt_join_pop .pop_contents .info .ttl{width:100%;background:#3D71FE;font-size:32px;color:#FFFFFF;font-weight:700;height:77px;display:flex;justify-content: center;align-items: center;}
section.event01 .evt_join_pop .pop_contents .info .pic_list_wrap{display:flex;justify-content: center;gap:0 8px;}
section.event01 .evt_join_pop .pop_contents .info .pic_list_wrap .pic_wrap{display:flex;flex-direction:column;align-items: center;justify-content:center;gap:16px 0;}
section.event01 .evt_join_pop .pop_contents .info .pic_list_wrap .pic_wrap .hd{color:#000000;font-size:28px;font-weight:700;}
section.event01 .evt_join_pop .pop_contents .info .pic_list_wrap .pic_wrap .pic_info{display:flex;flex-direction:column;align-items: center;justify-content:start;width:208px;background:#FFFFFF;border-radius:20px;padding:16px 12px;box-sizing:border-box;}
section.event01 .evt_join_pop .pop_contents .info .pic_list_wrap .pic_wrap .pic_info .pttl{color:#000000;font-size:20px;font-weight:700;text-align:center;}
section.event01 .evt_join_pop .pop_contents .info .pic_list_wrap .pic_wrap .pic_info .pic{width:184px;height:116px;background:#000000;border-radius:20px;margin:6px 0 10px 0;}
section.event01 .evt_join_pop .pop_contents .info .pic_list_wrap .pic_wrap .pic_info .pic img{width:100%;height:100%;object-fit: cover;}
section.event01 .evt_join_pop .pop_contents .info .pic_list_wrap .pic_wrap .pic_info .exp{color:#555555;font-size:20px;font-weight:500;line-height:1.5;height:90px;}

section.event01 .evt_join_pop .pop_contents .info .txt{width:520px;height:73px;border-radius: 20px;border:4px solid #41719C;overflow:hidden;background:#FFFFFF;}
section.event01 .evt_join_pop .pop_contents .info .txt textarea{width:100%;height:100%;font-size:32px;text-align:center;padding:10px;box-sizing: border-box;border-radius:20px;border:0;}
section.event01 .evt_join_pop .pop_contents .info .txt textarea::placeholder{color:#999999;}
section.event01 .evt_join_pop .pop_contents .info .txt textarea:focus{outline:none;}

section.event01 .evt_join_pop .pop_contents .info .btn_join{position:relative;margin-bottom:40px;width:271px;height:94px;background-image: url('../images/event01/btn_pop_join.png');cursor:pointer;}
section.event01 .evt_join_pop .pop_contents .info .btn_join .hand{bottom:-40px;}
/* 이벤트 01 */

/* 쇼츠 */
section.shorts {position: relative;width: 100%;height: 1100px;background:#b5f8ff;}
section.shorts .contents_wrapper{position: relative;width: 100%;display:flex;flex-direction: column;align-items: center;padding:110px 0 0 0;box-sizing: border-box;}
section.shorts .contents_wrapper .title{margin-bottom:70px;}
section.shorts .contents_wrapper .shorts_wrapper{position:relative;display:flex;}
section.shorts .contents_wrapper .shorts_wrapper .shorts_list{position:relative;width:680px;margin:0 auto;}
section.shorts .contents_wrapper .shorts_wrapper .shortsSwiper{width:100%;}
section.shorts .contents_wrapper .shorts_wrapper .shortsSwiper .swiper-slide{width:375px !important;height:630px;border:10px solid #666;border-radius:20px;overflow:hidden;box-sizing: border-box;}
section.shorts .contents_wrapper .shorts_wrapper .shortsSwiper .swiper-slide::before{position:absolute;content:'';width:100%;height:100%;background-color: rgba(0,0,0,.4);}
section.shorts .contents_wrapper .shorts_wrapper .shortsSwiper .swiper-slide iframe{width:100%;height:100%;object-fit: cover;border-radius:12px;}
section.shorts .contents_wrapper .shorts_wrapper .shortsSwiper .swiper-slide.swiper-slide-active{border:10px solid #FFFFFF;}
section.shorts .contents_wrapper .shorts_wrapper .shortsSwiper .swiper-slide.swiper-slide-active::before{background-color: rgba(0,0,0,0);width:0;height:0;}

section.shorts .contents_wrapper .shorts_wrapper .shorts-btn_next{position:absolute;right:20px;top:270px;width:82px;height:82px;background-image: url('../images/shorts/btn_next.png');z-index:10;cursor:pointer;}
section.shorts .contents_wrapper .shorts_wrapper .shorts-btn_prev{position:absolute;left:20px;top:270px;width:82px;height:82px;background-image: url('../images/shorts/btn_prev.png');z-index:10;cursor:pointer;}

/* 쇼츠 */

/* 뉴스 */
section.news {position: relative;width: 100%;height: 1020px;background:#5af0ff;}
section.news .contents_wrapper{position: relative;width: 100%;display:flex;flex-direction: column;align-items: center;padding:80px 0 0 0;box-sizing: border-box;}
section.news .contents_wrapper .title{margin-bottom:40px;}
section.news .contents_wrapper .news_wrapper{display:flex;flex-direction: column;gap:26px 0;width:100%;flex-wrap: wrap;align-items: center;}
section.news .contents_wrapper .news_wrapper .news{cursor:pointer;}
/* 뉴스 */

/* 카드뉴스  */
section.cardnews {position: relative;width: 100%;height: 1000px;background:#F4E3FF;}
section.cardnews .contents_wrapper{position: relative;width: 100%;display:flex;flex-direction: column;align-items: center;padding:110px 0 0 0;box-sizing: border-box;}
section.cardnews .contents_wrapper .title{margin-bottom:60px;}
section.cardnews .contents_wrapper .cardnews_wrapper{position:relative;display:flex;width:500px;}
section.cardnews .contents_wrapper .cardnews_wrapper .cardnewsSwiper{width:100%;}
section.cardnews .contents_wrapper .cardnews_wrapper .cardnewsSwiper .swiper-slide{width:500px;}
section.cardnews .contents_wrapper .cardnews_wrapper .cardnewsSwiper .swiper-slide img{width:100%;border:8px solid #FFFFFF;border-radius:20px;overflow:hidden;box-sizing: border-box;}
section.cardnews .contents_wrapper .cardnews_wrapper .btn_next{position:absolute;right:-100px;top:260px;width:82px;height:82px;background-image: url('../images/cardnews/btn_next.png');z-index:10;cursor:pointer;}
section.cardnews .contents_wrapper .cardnews_wrapper .btn_prev{position:absolute;left:-100px;top:260px;width:82px;height:82px;background-image: url('../images/cardnews/btn_prev.png');z-index:10;cursor:pointer;}
/* 카드뉴스 */
/* SNS */
section.sns {position: relative;width: 100%;height: 500px;background-image: url('../images/sns/bg.jpg');}
section.sns .contents_wrapper{position: relative;width: 100%;display:flex;flex-direction: column;align-items: center;padding:85px 0 0 0;box-sizing: border-box;}
section.sns .contents_wrapper .title{margin-bottom:40px;}
section.sns .contents_wrapper .news_wrapper{display:flex;gap:0 16px;flex-wrap: wrap;justify-content: space-between;}
section.sns .contents_wrapper .news_wrapper .news{cursor:pointer;}
/* 뉴스 */

/* SNS SHARE */
section.snsshare {position: relative;width: 100%;height: 381px;background-image:url('../images/share/bg.jpg?v=1');}
section.snsshare .contents_wrap {width: 100%;height: 100%;display: flex;flex-direction: column;align-items: center;justify-content: start;text-align: center;padding:45px 0 0 0;box-sizing:border-box;}
section.snsshare .contents_wrap > .title {margin-bottom:32px;}
section.snsshare .contents_wrap > .sns_wrapper {position: relative;}
section.snsshare .contents_wrap > .sns_wrapper > ul {display: flex;gap: 0 20px;}
/* SNS SHARE */

/* 참여 정보 */
section.sec-join-info {position:relative;width:100%;height:208px;display:flex;flex-direction:column;justify-content:center;font-size:28px;align-items:center;color:#222222;background-color:#F5F5F6;font-family:'Pretendard';gap:10px 0;}
section.sec-join-info  div {font-weight:800;display:flex;align-items:center;}
section.sec-join-info  span.normal{font-weight:400;font-size:28px;margin-right:5px;margin-top:-5px;}
section.sec-join-info  span._visit_all_cnt{color:#459CE5;margin-left:5px;margin-top:-10px;font-family:'ONE-Mobile-Title';line-height:0;}
section.sec-join-info  span._join_all_cnt{color:#FF5C35;margin-left:5px;margin-top:-10px;font-family:'ONE-Mobile-Title';}
section.sec-join-info  div span{font-size:48px;font-weight:900;font-family:"ONE-Mobile-Title",sans-serif;padding:0 0 0 5px;}
/* 참여 정보 */


/* SNS */



/* 참여 정보 */
section.sec-copyright {position:relative;width:100%;height:252px;display:flex;flex-direction:column;justify-content:center;align-items:center;background:#f0f0f0;color:#7D7D83;font-size:18px;font-weight:500;padding:60px 40px;box-sizing:border-box;}
section.sec-copyright > .copyright {width:100%;}
section.sec-copyright > .copyright ul{}
section.sec-copyright > .copyright ul li{margin-bottom:10px;}
section.sec-copyright > .copyright ul li:first-child{color:#262630;font-size:20px;font-family:'Pretendard',sans-serif;}
section.sec-copyright > .copyright ul li:nth-child(2n+2){}
section.sec-copyright > .copyright ul li:nth-child(3){margin-top:16px;}
section.sec-copyright > .copyright ul li:nth-child(4){display:flex;}
section.sec-copyright > .copyright ul li:nth-child(4) > div{}
section.sec-copyright > .copyright ul li:nth-child(4) span{color:#000000;font-family:'Pretendard',sans-serif;}


/* 기타  */

.join_info_wrapper {position:absolute;bottom:0;width:100%;text-align:center;}
.join_info_wrapper.evt01 {bottom:150px;}
.join_info_wrapper.evt01 .join_info{background:#dbf7da;border-radius:50px;color:#333333;display:inline-block;padding:0 30px;font-size:24px;height:92px;line-height:92px;vertical-align:middle;border:2px solid #3fa03b;}

.join_info_wrapper.evt02 {bottom:124px;}
.join_info_wrapper.evt02.result {bottom:30px;}
.join_info_wrapper.evt02 .join_info{background:#bdddf3;border-radius:40px;color:#071b28;display:inline-block;padding:0 30px;font-size:22px;height:63px;line-height:63px;vertical-align:middle;}

.join_info_wrapper.evt03 {bottom:150px;}
.join_info_wrapper.evt03 .join_info{background:#3bd368;border-radius:40px;color:#071b28;display:inline-block;padding:0 30px;font-size:22px;height:63px;line-height:63px;vertical-align:middle;}

.join_info_wrapper .join_info span.num{font-size:40px;color:#125400;font-weight:900;}
.join_info_wrapper .join_info span.b{font-size:27px;font-weight:700;}

.hand {position:absolute;z-index:5;animation:zoom 1s ease-in-out infinite;animation-delay:0.5s;animation-duration:1s;width:106px;height:106px;background-image:url(../images/hand.png);right:-20px;bottom:-40px;}
/* 슬라이드 */
.swiper {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	
	text-align: center;
	font-size: 18px;
	background: transparent;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-slide  img {width:100%;height:100%;object-fit:cover;background-position:center;}

.cardnews_wrap .swiper-slide img {
    width: 100%;
	height:100%;
	object-fit:contain;
}

.cardNewsSwiper.citySwiper swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.wallSwiper.citySwiper swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.swiper-button-disabled {opacity:.2;}

#cont_wrap {width:1200px;margin:0 auto;position:relative;}
a:focus {outline:none;}

.hide {display:none !important;}

.present_wrap .swiper-slide img {width:100%;}


.j_wrap01{}
.j_wrap02{margin-top:35px;}
.j_wrap01 .swiper-slide{width:487px;height:120px;border-radius:60px;color:#004819;font-size:40px;font-weight:bold;display:flex;justify-content:center;align-items:center;}
.j_wrap01 .swiper-slide:nth-child(1n+1){background-image: linear-gradient(#FFFFFF, #FFFFFF);}
.j_wrap01 .swiper-slide:nth-child(2n+2){background-image: linear-gradient(#FFFFFF, #FFFFFF);}
.j_wrap01 .swiper-slide:nth-child(3n+3){background-image: linear-gradient(#FFFFFF, #FFFFFF);}



/* popup */
html.on { height:100%; overflow:hidden; }
.pu_bg { position:fixed; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.7); z-index:98; display:none; }

.pu { position:fixed; top:50%; left:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); z-index:99; display:none; }
.pu .bt_close { position:absolute; top:0; right:-60px; width:48px; height:48px; background:url(../images/bt_pu_close.png?v=1) no-repeat 0 0; text-indent:-9999px; }

.pu_event_youtube { width:800px; background:#fff;border-radius:15px;display:none; }
.pu_event_youtube .p_con { position:relative;  }
.pu_event_youtube .p_con iframe {width:800px;height:450px;}

.pu_event_info { width:675px; display:none; border-radius:20px;overflow:hidden;}
.pu_event_info .form_top a{display:block;width:100%;height:100%;}
.pu_event_info .p_con {position:relative;padding:30px;background: #fff;overflow: hidden;}
.pu_event_info .p_con dt { position:relative; font-size:18px; color:#222;font-weight:700; }
.pu_event_info .p_con .ty00 { position:relative; height:30px; padding-top:5px;padding-left:0;text-align:center; font-weight:600;}
.pu_event_info .p_con .ty00 dd {display:inline-block;}
.pu_event_info .p_con .ty00 dd + dd {padding-left:30px;}

.pu_event_info .p_con .ty01 { position:relative; height:44px; padding-left:130px; margin-bottom:20px;}
.pu_event_info .p_con .ty01 dt { position:absolute; top:0; left:0; width:120px; line-height:44px; text-align:left; }
.pu_event_info .p_con .ty01 dd { position:relative; }
.pu_event_info .p_con .ty01 dd input { height:44px; line-height:44px; background:#fff; border:1px solid #cdcdcd; padding:0 10px; box-sizing:border-box;}
.pu_event_info .p_con .ty01 dd.num:after { content:''; clear:both; display:block; height:0; visibility:hidden; }
.pu_event_info .p_con .ty01 dd.num input { text-align:center; float:left; width:134px; }
.pu_event_info .p_con .ty01 dd.num i { float:left; width:20px; text-align:center; color:#fff; line-height:44px; }
.pu_event_info .p_con .ty02 { margin-top:30px;}
.pu_event_info .p_con .ty02 dt { margin-bottom:10px; margin-top:20px;}
.pu_event_info .p_con .ty02 dt span { position:absolute; bottom:0; right:-5px; }
.pu_event_info .p_con .ty02 dt span input { margin:0; }
.pu_event_info .p_con .ty02 dd { background:#fff4e4; padding:15px 20px; }
.pu_event_info .btns:before { position:absolute; content:''; top:0; left:50%; bottom:0; width:1px; ; z-index:1; }
.pu_event_info .btns:after { content:''; clear:both; display:block; height:0; visibility:hidden; }
.pu_event_info .btns a { float:left; width:50%; display:flex; justify-content:center;align-items:center;height:100px; line-height:1.2; text-align:center; font-size:30px; color:#fff; font-weight:800; }
.pu_event_info .btns a:hover { text-decoration:none; }
.pu_event_info .btns a.bt_participate_done {background:#FF4A27;color:#FFFFFF;}
.pu_event_info.pop01 .btns a.bt_participate_done {
    background: #3D71FE;
    color: #FFFFFF;
}

.pu_event_info.pop02 .btns a.bt_participate_done {
    background: #00AD45;
    color: #FFFFFF;
}
.pu_event_info.pop02_1 .btns a.bt_participate_done {
    background: #459CE5;
    color: #FFFFFF;
}

.pu_event_info.pop03 .btns a.bt_participate_done {
    background: #459CE5;
    color: #FFFFFF;
}

.pu_event_info .btns a.bt_cancel {background:#333;}

.pu_event_info table { width:100%; color:#333; line-height:18px; }
.pu_event_info table th { font-size:16px; padding:10px; vertical-align:top; }
.pu_event_info table td { font-size:16px; padding:10px; color:#333;letter-spacing:-1px;line-height:1.5;}
.pu_event_info .checks input[type="checkbox"] { position:absolute; top:0; left:0; opacity:0; -webkit-opacity:0; }
.pu_event_info .checks input[type="checkbox"] + label:after { content:' '; display:inline-block; width:32px; height:32px; line-height:32px; margin:-10px 0 0 10px; text-align:center; vertical-align:middle; background:url(../images/cb.png?v=1) no-repeat 0 0; }
.pu_event_info .checks input[type="checkbox"]:checked + label:after { background:url(../images/cb_on.png?v=3) no-repeat 0 0; }



.pu_event_info .radiob input[type="radio"] { position:absolute; top:0; left:0; opacity:0; -webkit-opacity:0; }
.pu_event_info .radiob input[type="radio"] + label:after { content:' '; display:inline-block; width:33px; height:35px; line-height:35px; margin:-10px 0 0 10px; text-align:center; vertical-align:middle; background:url(../images/radio.png) no-repeat 0 4px; }
.pu_event_info .radiob input[type="radio"]:checked + label:after { background:url(../images/radio-on.png) no-repeat 0 4px; }


.pu_event_done { display:none;}
.pu_event_done .ph{ width:100%;}
.pu_event_done .ph .close{position:absolute;background-image:url('../images/e_pop_close.png');width:70px;height:70px;right:-70px;top:0;}
.pu_event_done .ph .close a{display:block;width:100%;height:100%;}
.pu_event_done .ph .btn_wrap{ position:absolute;width:70px;height:70px;right:-70px;top:0;display:flex;justify-content:center;background-image:url('../images/evt_close.png');}
.pu_event_done .ph .btn_wrap .btn{ position:relative;width:250px;height:100%;}
.pu_event_done .ph .btn_wrap .btn .hand{ right:0px;bottom:-40px;}
.pu_event_done .ph a {position:relative; display:block; width:100%;height:100%;}
.pu_event_done .ph a .hand {right:200px;bottom:0px;}

.pu_event_done.e01 {background:#000000;}
.pu_event_done.e02 {background:#000000;}
.pu_event_done.e03 {background:#000000;}
.pu_event_done .ph .confirm {
    position: relative;
    width: 100%;
    height: 70px;
	line-height:70px;
	font-size:30px;
	font-weight:600;
	background:#000;
	color:#FFFFFF;
	text-align:center;
}
.tc {text-align:center;}
